.background_home {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-image: url("/static/images/BackgroundOverlayed.jpg");
    margin: 0;
    position: relative;
  }

  .top_navigation {
    background: rgba(255, 255, 255, 0.55);
    font-family: Coolvetica;
    font-size: 2vh;
    box-shadow: 0px 0px 20px black;
    width: 100%;
    height: 5.5vh;
  }

  .top_navigation a {
    float: left;
    color: black;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    display: inline;
  }

  .top_navigation a:hover {
    text-decoration: underline;
  }

  .top_navigation a.active {
    color:white;
  }

  #greetings {
    font-family: Helvetica Neue LT Std;
    font-size: 60px;
    color: white;
    text-shadow:2px 2px 5px black;
    text-align: center;
    position: center;
    height: 100vh;
  }

  #legal_notes {
    font-family: Helvetica Neue LT Std;
    font-style: Light;
    font-size: 3vh;
    color: grey;
    position: center;
    text-align: center;
  }
  
  #page-container {
    position: relative;
  }

  .flex-container {
    display: flex;
  }

  #description {
    font-family: Helvetica Neue LT Std;
    font-style: Light;
    color: white;
    text-shadow: 0px 0px 20px black;
  }

  .background_about_portfolio {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-image: url("/static/images/BackgroundAbout.png");
    margin: 0;
    position: relative;
  }

  .page_title {
    font-family: Coolvetica;
    font-size: 45px;
    color: white;
    text-align: center;
    position: center;
  }

  .download_link a{
    font-family: Helvetica Neue LT Std;
    font-style: Light;
    font-size: 2vh;
    text-align: center;
    position: center;
    color: lightgray;
  }

  #download_link {
    position: center;
    text-align: center;
  }

  #texts_stuffs {
    font-size: 2rem;
  }

  .profilepic {
    width: 300px;
    height: 300px;
    object-fit: cover;
    vertical-align: middle;
    position: relative;
  }
}